/*
@media screen and (max-width: 620px) {
    .primary .places_helped_map {
        display: none;
    }
}
*/


/* basic styling for twitter feed */
li.tweet {
    margin-bottom: 10px;
}

.module_form {
    margin-top: 50px;    
}

/* Hide anti spam field */
form .nospam-textfield {
    display: none;
}

/*custom styling for the donation options*/
form .donation_options {
	width: 100%;
	background-color: #F0F0F0;
	border: 1px solid #daddde;
	border-radius: 4px;
	padding: 0.8em 1em;
}

form .donation_options_other {
	padding-left: 0.7em;
}

.primary .smallprint {
	font-size: 0.8em;
}